Subject: Re: [IPsec] Call for adoption: draft-kivinen-ipsecme-ikev2-rfc5996bis-01

From: Sean Turner <[email-masked]>
Date: Fri, 1 Nov 2013 08:26:59 -0400

I’m incredibly biased here but I would really like to see this document progress.  If we have the data that allows up to move to IS then I think we should do it.

spt

On Oct 18, 2013, at 11:28, Michael Richardson <[email-masked]> wrote:

> 
> Yaron Sheffer <[email-masked]> wrote:
>> We would like to progress IKEv2 to Internet Standard, and the way we do
>> it is by re-publishing it with slight modifications (basically editing
>> for existing errata and adding references to documents published since
> 
> Good.
> 
>> the original RFC). A draft already exists, thanks Tero [1]. If we do
>> not hear significant objections, we would like to adopt the document as
>> a WG document by Monday, Oct. 21.
> 
> +1.
> 
> --
> Michael Richardson <[email-masked]>, Sandelman Software Works
> 
> 
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec